@extends('layouts.master')
@section('title', 'Edit Addiction')
@section('content')
    <div class="page-content">
        <div class="container-fluid">
            <div class="row">
                <div class="col-12">
                    <div class="page-title-box d-flex align-items-center justify-content-between">
                        <h4 class="mb-sm-0">Addictions</h4>

                        <div class="page-title-right">
                            <ol class="breadcrumb m-0">
                                <li class="breadcrumb-item"><a href="javascript: void(0);">Master</a></li>
                                <li class="breadcrumb-item"><a href="{{ route('admin.addictions.index') }}">Addictions</a></li>
                                <li class="breadcrumb-item active">Edit Addiction</li>
                            </ol>
                        </div>

                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-12">
                    <div class="card">
                        <div class="card-header">
                            <h4 class="card-title">Edit Addiction</h4>
                        </div>
                        <div class="card-body">
                            <form class="custom-validation" action="{{ route('admin.addictions.update', $addiction->id) }}" method="POST" enctype="multipart/form-data">
                                @csrf
                                @method('PUT')
                                <div class="row">
                                    <div class="col-md-12 col-lg-6">
                                        <div class="mb-3">
                                            <label>Code</label>
                                            <input type="text" name="code" id="code" class="form-control @error('code') is-invalid @enderror" required placeholder="Enter code" value="{{ old('code', $addiction->code) }}" />
                                            @error('code')
                                                <span class="invalid-feedback" role="alert">
                                                    <strong>{{ $message }}</strong>
                                                </span>
                                            @enderror
                                        </div>
                                        <div class="mb-3">
                                            <label>Name</label>
                                            <input type="text" name="name" id="name" class="form-control @error('name') is-invalid @enderror" required placeholder="Enter name" value="{{ old('name', $addiction->name) }}" />
                                            @error('name')
                                                <span class="invalid-feedback" role="alert">
                                                    <strong>{{ $message }}</strong>
                                                </span>
                                            @enderror
                                        </div>

                                        <div class="mb-3">
                                            <label>Description</label>
                                            <textarea name="description" id="description" rows="5" class="form-control @error('description') is-invalid @enderror" placeholder="Enter description">{{ old('description', $addiction->description) }}</textarea>
                                            @error('description')
                                                <span class="invalid-feedback" role="alert">
                                                    <strong>{{ $message }}</strong>
                                                </span>
                                            @enderror
                                        </div>
                                    </div>
                                    <div class="col-md-12 col-lg-6">
                                        <div class="mb-3">
                                            <label>Min Percentage</label>
                                            <input type="number" step="0.01" min="0" max="100" name="min_percentage" id="min_percentage" class="form-control @error('min_percentage') is-invalid @enderror" required placeholder="Enter percentage" value="{{ old('min_percentage', $addiction->min_percentage) }}" />
                                            @error('min_percentage')
                                                <span class="invalid-feedback" role="alert">
                                                    <strong>{{ $message }}</strong>
                                                </span>
                                            @enderror
                                        </div>

                                        <div class="mb-3">
                                            <label>Max Percentage</label>
                                            <input type="number" step="0.01" min="0" max="100" name="max_percentage" id="max_percentage" class="form-control @error('max_percentage') is-invalid @enderror" required placeholder="Enter percentage" value="{{ old('max_percentage', $addiction->max_percentage) }}" />
                                            @error('max_percentage')
                                                <span class="invalid-feedback" role="alert">
                                                    <strong>{{ $message }}</strong>
                                                </span>
                                            @enderror
                                        </div>

                                        <div class="mb-3">
                                            <label>Status</label>
                                            <select name="status" id="statusAddiction" class="form-select" required>
                                                <option value="active" {{ $addiction->status == 'active' ? 'selected' : '' }}>Active</option>
                                                <option value="inactive" {{ $addiction->status == 'inactive' ? 'selected' : '' }}>Inactive</option>
                                            </select>
                                        </div>
                                    </div>
                                </div>
                                <div class="mb-0 text-end">
                                    <div>
                                        <button type="reset" class="btn btn-secondary waves-effect me-1">
                                            Cancel
                                        </button>
                                        <button type="submit" class="btn btn-primary waves-effect waves-light">
                                            Submit
                                        </button>
                                    </div>
                                </div>
                            </form>

                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
@endsection
